Foro de la Saga Total War en español desde 2007


SÍGUENOS EN LAS REDES:






JUEGOS TOTAL WAR:









The Italian Wars - Ultimate (Battle Beta)

Lun 14 Nov 2016 - 16:30 por Miguel80tp

The Italian Wars - Ultimate (Battle Beta)



Lanzada la beta del futuro Italian Wars - Ultimate. Se han añadido varias facciones nuevas, junto con una revisión completa de todas las estadísticas de las unidades. También se han agregado nuevos sonidos y música que proporcionan una sensación completamente nueva y un ambiente renacentista.

Más información // Fuente original



LO MEJOR DE #TOTALWAR EN YOUTUBE:







TOTAL WAR FAN SITE SINCE 2007

© SEGA. THE CREATIVE ASSEMBLY AND THE TOTAL WAR LOGO ARE TRADEMARKS OR REGISTERED TRADEMARKS OF THE CREATIVE ASSEMBLY LIMITED.

SEGA AND THE SEGA LOGO ARE EITHER REGISTERED TRADEMARKS OR REGISTERED TRADEMARKS OF SEGA CORPORATION.

ALL RIGHTS RESERVED.

ALL OTHER TRADEMARKS ARE THE PROPERTY OF THEIR RESPECTIVE OWNERS.



Parche 1.5

Comparte
avatar
kaesarev
Bárbaro
Bárbaro

Ubicación : Sevilla
Edad : 37
Fecha de inscripción : 22/03/2011
Cantidad de envíos : 4
Reputación : 0

Re: Parche 1.5

Mensaje por kaesarev el Sáb 9 Jul 2011 - 17:56

Hola, acabo de instalar el parche y cuando lo ejecuto me sale que introduzca el disco D: y no lo entiendo porque tengo el juego original, haber si alguien me puede ayudar a solucionarlo, gracias.
avatar
Thron
Liberto
Liberto

Ubicación : J.N.P.
Edad : 23
Fecha de inscripción : 09/01/2011
Cantidad de envíos : 227
Reputación : 8

Re: Parche 1.5

Mensaje por Thron el Sáb 9 Jul 2011 - 18:13

copia el crash del disco y pegalo en la carpeta del kingdom donde este el otro crash,lo pegas y le das a sustituir.

Saludos
avatar
kaesarev
Bárbaro
Bárbaro

Ubicación : Sevilla
Edad : 37
Fecha de inscripción : 22/03/2011
Cantidad de envíos : 4
Reputación : 0

Re: Parche 1.5

Mensaje por kaesarev el Sáb 9 Jul 2011 - 19:29

creo q el problema esta en que tengo la version gold y el parche que me he bajado no es para ella, es para el kingdoms. No estoy muy seguro pero por lo que he leido en readme_kingdoms podria ser.Si fuese asi sabrian donde puedo bajarme el parche que le corresponde.

Saludos.

Febrero
Pontífice Máximo
Pontífice Máximo

Ubicación : ¿?
Edad : 105
Fecha de inscripción : 30/12/2009
Cantidad de envíos : 1688
Reputación : 70

Re: Parche 1.5

Mensaje por Febrero el Sáb 9 Jul 2011 - 21:34

Yo también tengo el gold y me salía el mismo problema, ejecutalo y cuando t pida el dic D: busca el directorio donde has instalado el disco y selecciona el .exe del kingdoms. Despues lo instalas sin problemas.
avatar
Taqui
Usuario Reconocido
Usuario Reconocido

Nombre : TT
Ubicación : Girona
Edad : 47
Fecha de inscripción : 10/11/2008
Cantidad de envíos : 5563
Reputación : 681

Re: Parche 1.5

Mensaje por Taqui el Dom 10 Jul 2011 - 7:43

kaesarev escribió:creo q el problema esta en que tengo la version gold y el parche que me he bajado no es para ella, es para el kingdoms. No estoy muy seguro pero por lo que he leido en readme_kingdoms podria ser.Si fuese asi sabrian donde puedo bajarme el parche que le corresponde.

Saludos.
No hay más parches más allá del 1.05 (que efectivamente es para Kingdoms) y los que hay anteriores son para el juego básico.

La versión GOLD incluye el juego Medieval II básico + el Medieval II Kingdoms (que son las campañas), así que si tienes la Gold, tienes el Kingdoms, otra cosa es que tengas o no instalada alguna campaña del Kingdoms porque si no hay ninguna instalada es como si sólo tuvieras el juego básico.

Ya que no lo pone en el post de presentación del parche, se recuerda que para instalar este parche "adecuadamente" y que funcione, es imprescindible tener instalada al menos una de las campañas del Kingdoms.


_________________________________________________________
.
"Un gran poder requiere de una gran responsabilidad"
avatar
kaesarev
Bárbaro
Bárbaro

Ubicación : Sevilla
Edad : 37
Fecha de inscripción : 22/03/2011
Cantidad de envíos : 4
Reputación : 0

Re: Parche 1.5

Mensaje por kaesarev el Dom 10 Jul 2011 - 18:11

he hecho lo que me has dicho y sigo igual, gracias de todas formas seguire investigando.

saludos
avatar
pachudo
Bárbaro
Bárbaro

Ubicación : Venezuela
Edad : 24
Fecha de inscripción : 14/11/2011
Cantidad de envíos : 2
Reputación : 0

Re: Parche 1.5

Mensaje por pachudo el Dom 20 Nov 2011 - 2:12

instale el patch 1.5 pro no tengo el crack sera que anguien me lo facilita por favor?

Febrero
Pontífice Máximo
Pontífice Máximo

Ubicación : ¿?
Edad : 105
Fecha de inscripción : 30/12/2009
Cantidad de envíos : 1688
Reputación : 70

Re: Parche 1.5

Mensaje por Febrero el Dom 20 Nov 2011 - 13:03

La pirateria esta prohibida. No puedes pedir cracks.

PD: pachudo, tienes un mensaje privado.
avatar
LordJamm
Bárbaro
Bárbaro

Ubicación : PERU
Edad : 26
Fecha de inscripción : 09/12/2011
Cantidad de envíos : 2
Reputación : 0

Nuevo.......

Mensaje por LordJamm el Vie 9 Dic 2011 - 16:50

Hola...soy nuevo en todo esto del total war...y lo tneog algunas dudas...por lo que se...el total war sin su expacion tiene hasta la version 1.3 cierto??? ...queria preguntar si me pueden pasar ese parche con su respectivo NO CD por MP pa no causar problemas.....y con respecto al kingdoms se que esta en version 1.5 que es la de aca pero me pueden facilitar el NO CD....porfavor se que no esta permitido los NO CD pero me los pueden pasar por MP o algo grax...
avatar
ILG Príncipe 3
Auxiliar
Auxiliar

Nombre : Fran
Ubicación : Málaga
Edad : 29
Fecha de inscripción : 12/10/2011
Cantidad de envíos : 338
Reputación : 198

Re: Parche 1.5

Mensaje por ILG Príncipe 3 el Vie 9 Dic 2011 - 16:55

Febrero escribió:La pirateria esta prohibida. No puedes pedir cracks.

[Tienes que estar registrado y conectado para ver este vínculo]

Pásate por este link del foro para solucionar el tema del parche.

Tienes un mensaje privado.
avatar
Taqui
Usuario Reconocido
Usuario Reconocido

Nombre : TT
Ubicación : Girona
Edad : 47
Fecha de inscripción : 10/11/2008
Cantidad de envíos : 5563
Reputación : 681

Re: Parche 1.5

Mensaje por Taqui el Vie 9 Dic 2011 - 17:01

Para cracks y cosas por el estilo, hay una página muy maja: [Tienes que estar registrado y conectado para ver este vínculo]

Antes de volver a postear, léete las normas del foro, LordJamm.


_________________________________________________________
.
"Un gran poder requiere de una gran responsabilidad"
avatar
LordJamm
Bárbaro
Bárbaro

Ubicación : PERU
Edad : 26
Fecha de inscripción : 09/12/2011
Cantidad de envíos : 2
Reputación : 0

Re: Parche 1.5

Mensaje por LordJamm el Vie 9 Dic 2011 - 17:02

ILG Príncipe 3 escribió:
Febrero escribió:La pirateria esta prohibida. No puedes pedir cracks.

[Tienes que estar registrado y conectado para ver este vínculo]

Pásate por este link del foro para solucionar el tema del parche.

Tienes un mensaje privado.



lo siento ia no se volvera a repetir.....

kar0nte
Bárbaro
Bárbaro

Ubicación : españa
Edad : 45
Fecha de inscripción : 12/02/2012
Cantidad de envíos : 8
Reputación : 0

Re: Parche 1.5

Mensaje por kar0nte el Lun 13 Feb 2012 - 13:19

Hola,

Vereis,tengo un problema al instalar el path 1.05.
Al instalar me sale todo correcto pero despues de instalarlo el medieval total war 2 (en opciones) me sigue poniendo que tengo V 1.03. pero puedo jugar, mientras que tanto los kingdoms como con los mod SS6.2 y DLV me sale el siguiente mensaje:
"Se ha insertado el disco erróneo.
Por favor inserte el disco original "Kingdoms" CD/DVD."

Mi MTW2 es la gold edition. Recien instalada me sale V1.03.
Los discos estan bien y son totalmente originales.La instalacion la realice desde el principio eliminando previamente carpetas y archivos y limpiando el registro de windows con Ccleaner. Mi windows es XP profesional SP3.

¿Alguien me puede ayudar?? No he visto nada en los foros (solo se me ocurre que el path 1.05 que esta puesto en este tema del foro no sea compatible con la version GOLD, pero no he podido encontrar ningun otro path 1.05 que me confirme que funcione con GOLD)

Gracias y un saludo.

avatar
(HG)LordKoal
Usuario Reconocido
Usuario Reconocido

Nombre : Christian
Ubicación : Cáceres-Extremadura-España
Edad : 30
Fecha de inscripción : 22/04/2008
Cantidad de envíos : 1859
Reputación : 191

Re: Parche 1.5

Mensaje por (HG)LordKoal el Lun 13 Feb 2012 - 14:37

Medieval II Total War al máximo de actualizado = v1.03

Expansión Kingdoms recien instalada = v1.04

El parche 1.05 es para las expansiones. Inicia una expansion y si sale la version 1.05 es que está instalado dicho parche. Como digo el Medieval II es 1.03


_________________________________________________________


TRADUCCIÓN PARA BELLUM CRUCIS 6.3
PACK DE MÚSICA DEL LOTR:TW PARA EL THIRD AGE:TW ¡¡¡IMPRESCINDIBLE!!!

kar0nte
Bárbaro
Bárbaro

Ubicación : españa
Edad : 45
Fecha de inscripción : 12/02/2012
Cantidad de envíos : 8
Reputación : 0

Re: Parche 1.5

Mensaje por kar0nte el Lun 13 Feb 2012 - 16:18

Parece que todo mi problema es que necesito el patch 1.5 para la version Medieval 2 Total War GOLD

Contenido patrocinado

Re: Parche 1.5

Mensaje por Contenido patrocinado


    Fecha y hora actual: Sáb 29 Jul 2017 - 13:58